Page refreshes every second on this email site

RESOLVED EXPIRED

Status

()

RESOLVED EXPIRED
15 years ago
13 years ago

People

(Reporter: rvaish, Assigned: bugzilla)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(URL)

Attachments

(2 attachments)

(Reporter)

Description

15 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7) Gecko/20040614 Firefox/0.9
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7) Gecko/20040614 Firefox/0.9

I access this email site everyday. It work fine in IE. But when I use this
browser version the page keeps refreshing every second. 

I was using Mozilla 0.7 version before and this problem was not there. The
firebird & firefox version have this issue. 

I am also pasting the source code for this site. If it helps.

--------------------------
<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html
	PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
	 "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US"
xml:lang="en-US"><head><title>E-mail</title>
<link rel="stylesheet" type="text/css" href="/webley.css" />
</head><body onload="if(parent.menu_loaded){parent.menu.do_onclick('email')};"
class="content"><form method="post" action="/cgi-bin/email.cgi"
enctype="application/x-www-form-urlencoded" name="main_form">
<input type="hidden" name="_"
value="eJxLzU3MzIlPTE7OL80ric9MsTVUSwULpeXnpKQW2Xr6OflHqMUX55Xm2ppaGJmYGZqYWlpamBoY&#10;mAAAg9UTUA==&#10;"
/><table class="ftable" border="0" cellspacing="0" cellpadding="0"
width="100%"><tr><td colspan="7"><table class="ftable" border="0"
cellspacing="0" cellpadding="0" width="100%"><tr><td align="left"
valign="bottom"><div class="page-title">E-mail</div></td><td
align="right"><table border="0"><tr><td align="right">&nbsp;&nbsp; <a
target="content" class="table-header"
href="/cgi-bin/inbox.cgi?_snum=582461459985004&amp;inbox_type=voice">Voice:
16/16</a></td> <td align="right">&nbsp;&nbsp; <a target="content"
class="table-header"
href="/cgi-bin/inbox.cgi?_snum=582461459985004&amp;inbox_type=fax">Fax:
0/15</a></td> <td align="right">&nbsp;&nbsp; <a target="content"
class="table-header"
href="/cgi-bin/email.cgi?_snum=582461459985004&amp;email_reload=1">E-mail:
108/145</a></td></tr></table></td></tr></table></td></tr> <tr><td
class="table-line" height="1" colspan="7"></td></tr> <tr><td height="5"
colspan="7"></td></tr>   <tr><td class="selection-actions" width="1%"><img
name="transparent" height="1" border="0" vspace="0" hspace="0"
src="/images/transparent.gif" alt="" width="1" /></td><td
class="selection-actions" align="left" width="15%"><table><tr><td><input
type="image" name="Forward" src="/images/buttons/forward.gif" align="ABSMIDDLE"
width="64" alt="Forward" class="button-action" height="18" border="0"
/></td><td><input type="image" name="Delete" src="/images/buttons/delete.gif"
align="ABSMIDDLE" width="48" alt="Delete" class="button-action" height="18"
border="0" /></td><td><input type="image" name="Mark As Unread"
src="/images/buttons/mark_as_unread.gif" align="ABSMIDDLE" width="92" alt="Mark
As Unread" class="button-action" height="18" border="0" /></td><td><input
type="image" name="Block Sender" src="/images/buttons/block_sender.gif"
align="ABSMIDDLE" width="85" alt="Block Sender" class="button-action"
height="18" border="0" /></td></tr></table></td><td class="selection-actions"
width="3%"><img name="transparent" height="1" border="0" vspace="0" hspace="0"
src="/images/transparent.gif" alt="" width="1" /></td><td class="global-actions"
width="3%"><img name="transparent" height="1" border="0" vspace="0" hspace="0"
src="/images/transparent.gif" alt="" width="1" /></td><td class="global-actions"
align="left" width="67%"><table><tr><td><input type="image" name="Compose"
src="/images/buttons/compose.gif" align="ABSMIDDLE" width="66" alt="Compose"
class="button-action" height="18" border="0" /></td><td><input type="image"
name="Search" src="/images/buttons/search.gif" align="ABSMIDDLE" width="51"
alt="Search" class="button-action" height="18" border="0" /></td><td><input
type="image" name="Manage Folders" src="/images/buttons/manage_folders.gif"
align="ABSMIDDLE" width="92" alt="Manage Folders" class="button-action"
height="18" border="0" /></td><td><input type="image" name="Purge"
src="/images/buttons/purge.gif" align="ABSMIDDLE" width="47" alt="Purge"
class="button-action" height="18" border="0" /></td><td><input type="image"
name="Preferences" src="/images/buttons/preferences.gif" align="ABSMIDDLE"
width="73" alt="Preferences" class="button-action" height="18" border="0"
/></td></tr></table></td><td class="context-actions" align="right"
width="10%"><table><tr><td><input type="image" name="Contextual help"
src="/images/buttons/context_help.gif" align="ABSMIDDLE" width="17"
alt="Contextual help" class="button-context" height="17" border="0"
/></td></tr></table></td><td class="content" width="1%"><img name="transparent"
height="1" border="0" vspace="0" hspace="0" src="/images/transparent.gif" alt=""
width="1" /></td></tr> <tr><td class="selection-actions" height="400"
width="1"><img name="transparent" height="1" border="0" vspace="0" hspace="0"
src="/images/transparent.gif" alt="" width="1" /></td> <td class="content"
valign="top" colspan="5"><table cols="14" class="section" border="0"
cellspacing="0" cellpadding="0" width="100%"><tr><td class="selection-actions"
width="1"></td><td class="section-border" rowspan="27" height="1"
width="1"></td><td class="section-border" height="1" width="1%"></td><td
class="section-border" height="1" width="1"></td><td class="section-border"
height="1" width="1%"></td><td class="section-border" height="1"
width="1"></td><td class="section-border" height="1" width="25%"></td><td
class="section-border" height="1" width="1"></td><td class="section-border"
height="1" width="38%"></td><td class="section-border" height="1"
width="1"></td><td class="section-border" height="1" width="25%"></td><td
class="section-border" height="1" width="1"></td><td class="section-border"
height="1" width="10%"></td><td class="section-border" rowspan="27" height="1"
width="1"></td></tr> <tr class="section-header"><td class="selection-actions"
width="1"></td><td colspan="11" width="100%"><table class="ftable" border="0"
cellspacing="0" cellpadding="0" width="100%"><tr><td align="left"><div
class="section-title">Main E-mail Account : Messages 1..20 of 145 in
Inbox</div></td> <td align="right"><div class="section-controls"><table
class="ntable" border="0" cellspacing="0" cellpadding="0"><tr><td><div
class="section-controls"><span class="disabled">[&lt;&lt;Prev]</span></div></td>
<td><div class="section-controls"><a class="section-controls"
href="/cgi-bin/email.cgi?_snum=582461459985004&amp;email_chunk=1&amp;email_account_id=1&amp;email_folder=INBOX">[Next&gt;&gt;]</a></div></td>
<td><div class="section-controls"><a class="section-controls"
href="/cgi-bin/email.cgi?_snum=582461459985004&amp;email_chunk=all&amp;email_account_id=1&amp;email_folder=INBOX">[Show
all]</a></div></td></tr></table></div></td></tr></table></td></tr> <tr><td
class="selection-actions" width="1"></td><td class="section-content-nomargin"
valign="middle" colspan="11"><table class="ftable" border="0" cellspacing="0"
cellpadding="5" width="100%"><tr><td><table class="ftable" border="0"
cellspacing="0" cellpadding="0" width="100%"><tr valign="top"><td
nowrap="1"><span class="small"><b>Go to folder:</b></span><br><select
name="email_folder"
onchange="javascript:document.main_form._link_action.value='change_folder';
document.main_form.submit();">
<option selected="selected" value="INBOX">Inbox (108)</option>
<option value="Deleted Items">Deleted Items</option>
<option value="Sent Items">Sent Items</option>
<option value="Spam">Spam</option>
<option value="Trash">Trash</option>
<option value="quixtar">quixtar</option>
<option value="sapient">sapient</option>
</select></td> <td nowrap="1">&nbsp;&nbsp;&nbsp;</td> <td nowrap="1"><span
class="small"><b>Move selected to:</b></span><br><select
name="email_folder_move_to"
onchange="javascript:document.main_form._link_action.value='move_selected_to';
document.main_form.submit();">
<option value="">--Select Folder--</option>
<option value="INBOX">Inbox (108)</option>
<option value="Deleted Items">Deleted Items</option>
<option value="Sent Items">Sent Items</option>
<option value="Spam">Spam</option>
<option value="Trash">Trash</option>
<option value="quixtar">quixtar</option>
<option value="sapient">sapient</option>
</select></td> <td nowrap="1">&nbsp;&nbsp;&nbsp;</td> <td nowrap="1"><span
class="small"><b>Switch to account:</b></span><br><select
name="email_account_id"
onchange="javascript:document.main_form._link_action.value='switch_account';
document.main_form.submit();">
<option selected="selected" value="1">Main (rvaish@bww.com)</option>
<option value="2">Office (vaish@bww.com)</option>
<option value="5">Hiem (rvaish%hiem.com/pop.business.earthlink.net)</option>
</select></td> <td nowrap="1">&nbsp;&nbsp;&nbsp;</td> <td align="right"
width="100%"><table><tr><td><span class="small"><b>You are using 81% of your
15MB limit</b></span></td></tr> <tr><td><table class="ftable" border="0"
cellpadding="0" cellspacing="0"
style="border-color:black;border-width:1px;border-style:groove;"
width="100%"><tr><td bgcolor="red" height="10" width="81%"></td> <td
bgcolor="white" height="10"
width="19%"></td></tr></table></td></tr></table></td></tr></table></td></tr>
</table></td></tr> <tr><td class="selection-actions" width="1"></td><td
class="table-line" height="1"></td><td class="table-line" height="1"></td><td
class="table-line" height="1"></td><td class="table-line" height="1"></td><td
class="table-line" height="1"></td><td class="table-line" height="1"></td><td
class="table-line" height="1"></td><td class="table-line" height="1"></td><td
class="table-line" height="1"></td><td class="table-line" height="1"></td><td
class="table-line" height="1"></td></tr> <tr><td class="selection-actions"
align="center" width="1"><input type="checkbox" name="" value="on" onclick="
for( var i=0; i &lt; document.main_form.elements.length; i++ ) {
	    with( document.main_form.elements[i] ) {
		if( type == 'checkbox' &amp;&amp; name == 'email_id' ) {
		    checked = this.checked;
		}
	    }
	}
" /></td> <td class="table-header" nowrap><div class="margin"><img
name="priority" height="14" border="0" align="absmiddle" vspace="1" hspace="1"
src="/images/priority.gif" alt="High priority" width="6" /></div> </td><td
class="table-line" rowspan="22" style="width:1px" width="1"></td><td
class="table-header" nowrap><div class="margin"><img name="attachment"
height="11" border="0" align="absmiddle" vspace="1" hspace="1"
src="/images/attachment.gif" alt="Attachment(s)" width="7" /></div> </td><td
class="table-line" rowspan="22" style="width:1px" width="1"></td><td
class="table-header" nowrap><div class="margin"><a class="table-header"
href="/cgi-bin/email.cgi?email_sort_dir=down&amp;_snum=582461459985004&amp;email_sort=From&amp;email_account_id=1&amp;email_folder=INBOX">From</a></div>
</td><td class="table-line" rowspan="22" style="width:1px" width="1"></td><td
class="table-header" nowrap><div class="margin"><a class="table-header"
href="/cgi-bin/email.cgi?email_sort_dir=down&amp;_snum=582461459985004&amp;email_sort=Subject&amp;email_account_id=1&amp;email_folder=INBOX">Subject</a></div>
</td><td class="table-line" rowspan="22" style="width:1px" width="1"></td><td
class="table-header" nowrap><div class="margin"><a class="table-header"
href="/cgi-bin/email.cgi?email_sort_dir=up&amp;_snum=582461459985004&amp;email_sort=Date&amp;email_account_id=1&amp;email_folder=INBOX">Date</a><img
name="arrow_down" height="16" border="0" align="absmiddle" vspace="1" hspace="1"
src="/images/arrow_down.gif" alt="Sorted ascending" width="11" /></div> </td><td
class="table-line" rowspan="22" style="width:1px" width="1"></td><td
class="table-header" nowrap><div class="margin"><a class="table-header"
href="/cgi-bin/email.cgi?email_sort_dir=down&amp;_snum=582461459985004&amp;email_sort=Size&amp;email_account_id=1&amp;email_folder=INBOX">Size</a></div>
</td></tr> <tr><td class="selection-actions" width="1"></td><td
class="table-line" height="1"></td><td class="table-line" height="1"></td><td
class="table-line" height="1"></td><td class="table-line" height="1"></td><td
class="table-line" height="1"></td><td class="table-line" height="1"></td></tr>
<tr class="table-row2"><td class="selection-actions" align="center" valign="top"
width="1"><input type="checkbox" name="email_id" value="21490" /></td> <td
valign="top"><div class="margin">&nbsp;</div> </td><td valign="top"><div
class="margin">&nbsp;</div> </td><td align="left" valign="top"><div
class="margin"><b>Blake Manuel&nbsp;</b></div> </td><td align="left"
valign="top"><div class="margin"><b><a class="a-link"
href="/cgi-bin/email.cgi?email_id=21490&amp;_snum=582461459985004&amp;email_view=read&amp;email_account_id=1&amp;email_folder=INBOX">marzipan
4 widows
</a></b></div> </td><td align="left" valign="top"><div class="margin">06/30/2004
02:12PM</div> </td><td align="right" valign="top"><div
class="margin">1.5Kb</div> </td></tr>
<tr class="table-row1"><td class="selection-actions" align="center" valign="top"
width="1"><input type="checkbox" name="email_id" value="21511" /></td> <td
valign="top"><div class="margin">&nbsp;</div> </td><td valign="top"><div
class="margin">&nbsp;</div> </td><td align="left" valign="top"><div
class="margin"><b>The Wine Lovers Club&nbsp;<a class="a-link"
href="/cgi-bin/contacts.cgi?_=eJxdj80KwjAQhJ8mPbZp0pb0kIM/CILoRdBbSNNUg0lW2rS%2BvrEqgreZ4Vt2RoEPUoVBdMJLp/nx%0AqhMx%2BNHxkpGiyouyrlmJcZHcez2Jsbf8GsJ9QHSRZRYuxqc3GXTzeKQKXKYuBpF1Y3ymnTQ2fXm6%0AmbWQSsHogzAtousckeodd2Bb3cdou18ezjGe30f/X0B9q4KYL3nOCMUpy2tcU4YKHJyxCl49fqx9%0AzzoZrxHBO5h0P0SxsmOTRMCA57JtxYd/ApfTWgQ%3D%0A"><img
name="contact" height="12" border="0" align="absmiddle" vspace="1" hspace="1"
src="/images/contact.gif" alt="Add To Contacts" width="16" /></a></b></div>
</td><td align="left" valign="top"><div class="margin"><b><a class="a-link"
href="/cgi-bin/email.cgi?email_id=21511&amp;_snum=582461459985004&amp;email_view=read&amp;email_account_id=1&amp;email_folder=INBOX">Wine
lovers dream - Complimen...</a></b></div> </td><td align="left"
valign="top"><div class="margin">06/27/2004 01:06AM</div> </td><td align="right"
valign="top"><div class="margin">6.2Kb</div> </td></tr>
<tr class="table-row2"><td class="selection-actions" align="center" valign="top"
width="1"><input type="checkbox" name="email_id" value="21507" /></td> <td
valign="top"><div class="margin">&nbsp;</div> </td><td valign="top"><div
class="margin">&nbsp;</div> </td><td align="left" valign="top"><div
class="margin"><b>Potential Media Partners&nbsp;<a class="a-link"
href="/cgi-bin/contacts.cgi?_=eJxdj0FvwjAMhX9NekxL2iI45LAJbdqBgXbaLQqJKdESGyUu8PPpyqZJu/l9fpbfc4RsHRdzNGgT%0A6D0xIAcbK1NwTLpfqW656Pr1etU3TVedM1zMmKM%2BMZ%2BLaJ/qOtIQUH5ZhsP1Kh2l2g1BqM0hYA3J%0Ahii/dfsyz8Y6RyOyCV60m4VQywc%2BUvSQJ/T2/rz7nPD8ftL/A7jfwGTmS/1BA%2BRXoDyA6Jp0U0pu%0AiU%2BllWP5c8dHvS34YIVq9jYzQi7VtAyE2npvfrx3MTdeMw%3D%3D%0A"><img
name="contact" height="12" border="0" align="absmiddle" vspace="1" hspace="1"
src="/images/contact.gif" alt="Add To Contacts" width="16" /></a></b></div>
</td><td align="left" valign="top"><div class="margin"><b><a class="a-link"
href="/cgi-bin/email.cgi?email_id=21507&amp;_snum=582461459985004&amp;email_view=read&amp;email_account_id=1&amp;email_folder=INBOX">Rajat:
Household Debt Managem...</a></b></div> </td><td align="left" valign="top"><div
class="margin">06/27/2004 01:02AM</div> </td><td align="right" valign="top"><div
class="margin">10.4Kb</div> </td></tr>
<tr class="table-row1"><td class="selection-actions" align="center" valign="top"
width="1"><input type="checkbox" name="email_id" value="21515" /></td> <td
valign="top"><div class="margin">&nbsp;</div> </td><td valign="top"><div
class="margin">&nbsp;</div> </td><td align="left" valign="top"><div
class="margin"><b>iMatchup&nbsp;<a class="a-link"
href="/cgi-bin/contacts.cgi?_=eJxdT7sOwjAQ%2B5p07CspaocMIITEAKxs0fWS0og0qZoUfp/QgpDYzvZZttHZABi86ISFQXF9goD9%0APCbC23ngVV2yTcGqpqmrPGfJOKmHmCfD%2BxBGT%2Bg2y4y7aZveIaj2%2BUzRDRneNCn3rbaZGkCb9I3p%0AYbkFILrZBqElofuClJuV7pyRaorU8by7XCO9xEf8XwC/fZ1YnFwqMJ5WDAjLLQTtLJiY7keFOirv%0AQj%2BTWUcmEcRHDlKKj/YCdblanQ%3D%3D%0A"><img
name="contact" height="12" border="0" align="absmiddle" vspace="1" hspace="1"
src="/images/contact.gif" alt="Add To Contacts" width="16" /></a></b></div>
</td><td align="left" valign="top"><div class="margin"><b><a class="a-link"
href="/cgi-bin/email.cgi?email_id=21515&amp;_snum=582461459985004&amp;email_view=read&amp;email_account_id=1&amp;email_folder=INBOX">Meet
Your Match in Your Area
</a></b></div> </td><td align="left" valign="top"><div class="margin">06/27/2004
01:01AM</div> </td><td align="right" valign="top"><div
class="margin">5.0Kb</div> </td></tr>
<tr class="table-row2"><td class="selection-actions" align="center" valign="top"
width="1"><input type="checkbox" name="email_id" value="21509" /></td> <td
valign="top"><div class="margin">&nbsp;</div> </td><td valign="top"><div
class="margin">&nbsp;</div> </td><td align="left" valign="top"><div
class="margin"><b>Shelton Mcdonald&nbsp;<a class="a-link"
href="/cgi-bin/contacts.cgi?_=eJxdjz0PgjAQhn9NGQH5MDJ00BgTB3VwcWvK9YSGcmegqPHXi6gxcbv3yXu554DJa/C9OivSLcpj%0Ajc4zBaqnoZX5IsnmsywvikUex1lw6fCqhs7J2vtLL9JlFDmuLIWN9ljebiFwG0FlRbIuLUXYauvC%0AV04306w0AA/klTUiXc9EMn/jMzuD3Yi2%2B9XhNOLp/Jj/BeCry2ralP1d08NhU4ksxjtYjy%2BHX8%2B9%0A39qBYdLOBCO0TFIboz6dJ5IzWW8%3D%0A"><img
name="contact" height="12" border="0" align="absmiddle" vspace="1" hspace="1"
src="/images/contact.gif" alt="Add To Contacts" width="16" /></a></b></div>
</td><td align="left" valign="top"><div class="margin"><b><a class="a-link"
href="/cgi-bin/email.cgi?email_id=21509&amp;_snum=582461459985004&amp;email_view=read&amp;email_account_id=1&amp;email_folder=INBOX">We
all know that Presc}riptio...</a></b></div> </td><td align="left"
valign="top"><div class="margin">06/27/2004 12:58AM</div> </td><td align="right"
valign="top"><div class="margin">1.6Kb</div> </td></tr>
<tr class="table-row1"><td class="selection-actions" align="center" valign="top"
width="1"><input type="checkbox" name="email_id" value="21514" /></td> <td
valign="top"><div class="margin">&nbsp;</div> </td><td valign="top"><div
class="margin">&nbsp;</div> </td><td align="left" valign="top"><div
class="margin"><b>DiscountCigs - Just4You&nbsp;<a class="a-link"
href="/cgi-bin/contacts.cgi?_=eJxdj8FOwzAQRL/GOSZp4lTtwQdKhAQHuMLJctaOa%2BrYIV47gq/HTUFI3HZmdzRvwTsUgIGP3IlJ%0Asd4E8NHhvdGh4MHFiXWHhu53tDseD11d02JeVOJxseyMOAfS3lWV9dq48iJQDetagp8q0IY0/WBc%0ApSZhbHnV7cM2cwFbBTeStP2ONPubPXor1ZKtx%2BfTy2u2t/qs/wPAL7PnW5KllAZM00ULfE/jF6H1%0ACiAXUOtHqRWe5/nzCvUXtLdnMyFp6qcYkL75WOSV8Y4JKfnP5Tc002OT%0A"><img
name="contact" height="12" border="0" align="absmiddle" vspace="1" hspace="1"
src="/images/contact.gif" alt="Add To Contacts" width="16" /></a></b></div>
</td><td align="left" valign="top"><div class="margin"><b><a class="a-link"
href="/cgi-bin/email.cgi?email_id=21514&amp;_snum=582461459985004&amp;email_view=read&amp;email_account_id=1&amp;email_folder=INBOX">Cigarette
cartons under 15 bu...</a></b></div> </td><td align="left" valign="top"><div
class="margin">06/27/2004 12:41AM</div> </td><td align="right" valign="top"><div
class="margin">3.4Kb</div> </td></tr>
<tr class="table-row2"><td class="selection-actions" align="center" valign="top"
width="1"><input type="checkbox" name="email_id" value="21513" /></td> <td
valign="top"><div class="margin">&nbsp;</div> </td><td valign="top"><div
class="margin">&nbsp;</div> </td><td align="left" valign="top"><div
class="margin">bugzilla-daemon@mozilla.org&nbsp;<a class="a-link"
href="/cgi-bin/contacts.cgi?_=eJxdjj0PwiAYhH8NHaHfaYcOmsbERVe3NxQQicDbtNQm/nppdXK7e3KXO5j94rqqycs6K6u2bao0%0ALZNxUi9YJts9QhhnUhwYs6iNp08e1LCuVKBjQhuS94PxTDluLN18cdo1cCFw8QGMJEWfkbz%2B4jta%0AqaaIzpfj9RYxbPPR/x8Q6AMXYQaEvdkNi34ba3lclFw59KRMHe6I4qSTGDboOy4l/Lofoc9JbQ%3D%3D%0A"><img
name="contact" height="12" border="0" align="absmiddle" vspace="1" hspace="1"
src="/images/contact.gif" alt="Add To Contacts" width="16" /></a></div> </td><td
align="left" valign="top"><div class="margin"><a class="a-link"
href="/cgi-bin/email.cgi?email_id=21513&amp;_snum=582461459985004&amp;email_view=read&amp;email_account_id=1&amp;email_folder=INBOX">mozilla.org
Bugzilla Account ...</a></div> </td><td align="left" valign="top"><div
class="margin">06/27/2004 12:37AM</div> </td><td align="right" valign="top"><div
class="margin">1.8Kb</div> </td></tr>
<tr class="table-row1"><td class="selection-actions" align="center" valign="top"
width="1"><input type="checkbox" name="email_id" value="21512" /></td> <td
valign="top"><div class="margin">&nbsp;</div> </td><td valign="top"><div
class="margin">&nbsp;</div> </td><td align="left" valign="top"><div
class="margin">service@endexchecks.com&nbsp;<a class="a-link"
href="/cgi-bin/contacts.cgi?_=eJxdjj0PgjAYhH9NGfksBIYOGmLioqtbU96%2BYgO0pC3gz7egk9vdk7vccaeXiZV1TquMlk1Tl2lK%0Ao9niyhc7spf3syPFKUlG0ysdD8Jjt20xmCmBXpG87ZROcBJqjHdfXA7NBYBZtOdKkqLNSF598dOM%0AEm1A19v5/giY7/PB/x8Ao70A77jhR5M5tKsCJDRFLfENL4TB7TeiEFNGMyEl/7U%2B%2BBBHeQ%3D%3D%0A"><img
name="contact" height="12" border="0" align="absmiddle" vspace="1" hspace="1"
src="/images/contact.gif" alt="Add To Contacts" width="16" /></a></div> </td><td
align="left" valign="top"><div class="margin"><a class="a-link"
href="/cgi-bin/email.cgi?email_id=21512&amp;_snum=582461459985004&amp;email_view=read&amp;email_account_id=1&amp;email_folder=INBOX">Order
Confirmation From Endex...</a></div> </td><td align="left" valign="top"><div
class="margin">06/27/2004 12:35AM</div> </td><td align="right" valign="top"><div
class="margin">2.2Kb</div> </td></tr>
<tr class="table-row2"><td class="selection-actions" align="center" valign="top"
width="1"><input type="checkbox" name="email_id" value="21510" /></td> <td
valign="top"><div class="margin">&nbsp;</div> </td><td valign="top"><div
class="margin">&nbsp;</div> </td><td align="left" valign="top"><div
class="margin"><b>PC Bug Doctor&nbsp;<a class="a-link"
href="/cgi-bin/contacts.cgi?_=eJxdj80OgjAQhJ%2BmHAGBEjj0IBITPahHb03ZFmwsXQJFXl9%2BNCbedr6dzcwCWifADbzmVrSK3Q4e%0AH%2BzYMppFSbpLaJ5nNAwTr%2BvVi4%2B9YQ/nuoHE%2ByAw2GjrP4VT1TT5gG0AjSZRWWkbqFZo4y86Pq4z%0AFwA4Wse1JHG5I1G64RqNVP2MTpfiep/xGj/r/wLwbYp8vWTnlFKShJUAJfUS/7OY7ZlibEgUlggO%0Ae29eaLRMSMk/vjebIFT8%0A"><img
name="contact" height="12" border="0" align="absmiddle" vspace="1" hspace="1"
src="/images/contact.gif" alt="Add To Contacts" width="16" /></a></b></div>
</td><td align="left" valign="top"><div class="margin"><b><a class="a-link"
href="/cgi-bin/email.cgi?email_id=21510&amp;_snum=582461459985004&amp;email_view=read&amp;email_account_id=1&amp;email_folder=INBOX">Fix
PC Errors and Improve Per...</a></b></div> </td><td align="left"
valign="top"><div class="margin">06/27/2004 12:18AM</div> </td><td align="right"
valign="top"><div class="margin">9.5Kb</div> </td></tr>
<tr class="table-row1"><td class="selection-actions" align="center" valign="top"
width="1"><input type="checkbox" name="email_id" value="21508" /></td> <td
valign="top"><div class="margin">&nbsp;</div> </td><td valign="top"><div
class="margin">&nbsp;</div> </td><td align="left" valign="top"><div
class="margin"><b>CarsDirect.com Orders&nbsp;<a class="a-link"
href="/cgi-bin/contacts.cgi?_=eJxdj8sOgyAURL8Gl741umDR1jTppm67I3hBS4pgAOvvF7WPpLs7JzOZO6CVo%2BAs6YmiI8cnamwj%0ADAcXgh4DYtU84qJK8zLJi7quijjOg8nwJ5mNxHfnJouyQxRJPQgVPqjj3bKs0QgGgdKmEyriIxUy%0AXHV23m5CAfSsHBEMZU2C0nLHvZaMG48u12N783ir9/r/Afh8rcmWxMBg4dLXcpTH4Dew34avWe4T%0AW%2BNLbOCR0ApTxsjb8QIutV0R%0A"><img
name="contact" height="12" border="0" align="absmiddle" vspace="1" hspace="1"
src="/images/contact.gif" alt="Add To Contacts" width="16" /></a></b></div>
</td><td align="left" valign="top"><div class="margin"><b><a class="a-link"
href="/cgi-bin/email.cgi?email_id=21508&amp;_snum=582461459985004&amp;email_view=read&amp;email_account_id=1&amp;email_folder=INBOX">Your
CarsDirect.com Request
</a></b></div> </td><td align="left" valign="top"><div class="margin">06/26/2004
11:59PM</div> </td><td align="right" valign="top"><div
class="margin">4.7Kb</div> </td></tr>
<tr class="table-row2"><td class="selection-actions" align="center" valign="top"
width="1"><input type="checkbox" name="email_id" value="21505" /></td> <td
valign="top"><div class="margin">&nbsp;</div> </td><td valign="top"><div
class="margin">&nbsp;</div> </td><td align="left" valign="top"><div
class="margin"><b>Nwp&nbsp;<a class="a-link"
href="/cgi-bin/contacts.cgi?_=eJxdj8EOgyAQRL8Gj4qKRg8c2pgmvdhrbwQBLSmCASy/X9Q2TXrbmdnNvmFGe8q8IyPRdBa4D0tC%0AnF5nXDUFqnNUtW1TQYiSxYoXWa3CD%2B8XB8pTlikzSZ0%2BqRdDCCkzc8YmCYpukDoTM5Uq3XR52WdC%0AGTOr9kRyUHY5KOrDHo3iwkbr2p9v92jv76P%2BB2BfVEP2S8wFVa6GkAIEdYgxN3aj%2BG2qo1QShTQa%0AU87JJ3sDuSZUtg%3D%3D%0A"><img
name="contact" height="12" border="0" align="absmiddle" vspace="1" hspace="1"
src="/images/contact.gif" alt="Add To Contacts" width="16" /></a></b></div>
</td><td align="left" valign="top"><div class="margin"><b><a class="a-link"
href="/cgi-bin/email.cgi?email_id=21505&amp;_snum=582461459985004&amp;email_view=read&amp;email_account_id=1&amp;email_folder=INBOX">You
pick your own loan
</a></b></div> </td><td align="left" valign="top"><div class="margin">06/26/2004
09:45PM</div> </td><td align="right" valign="top"><div
class="margin">6.4Kb</div> </td></tr>
<tr class="table-row1"><td class="selection-actions" align="center" valign="top"
width="1"><input type="checkbox" name="email_id" value="21496" /></td> <td
valign="top"><div class="margin">&nbsp;</div> </td><td valign="top"><div
class="margin">&nbsp;</div> </td><td align="left" valign="top"><div
class="margin"><b>Adeline&nbsp;<a class="a-link"
href="/cgi-bin/contacts.cgi?_=eJxdj00PgjAMhn/NOPINgcMOGmLiRa/elrEVnI4OYYg/3wEaE299nrbpW2HQcmFH1jDkHdCdBK0Q%0APDbi1NGsiNM8SrOyLLIwTL1%2BgCebBk2v1vYjSXZBoE2r0L9zC/U8%2B8J0gWgViataYQAdV9pfODms%0ANeNCmAktU5IkVUTifNON0RIGp46n/fni9Hre8X8A8Y1r2LpJ%2BWt%2B1P0NSBoiWMVxifAb09tXngNl%0AkHIp2af3Bk8yVao%3D%0A"><img
name="contact" height="12" border="0" align="absmiddle" vspace="1" hspace="1"
src="/images/contact.gif" alt="Add To Contacts" width="16" /></a></b></div>
</td><td align="left" valign="top"><div class="margin"><b><a class="a-link"
href="/cgi-bin/email.cgi?email_id=21496&amp;_snum=582461459985004&amp;email_view=read&amp;email_account_id=1&amp;email_folder=INBOX">RE:ksijcgic,HOT
STOCK ALERT -...</a></b></div> </td><td align="left" valign="top"><div
class="margin">06/26/2004 09:16PM</div> </td><td align="right" valign="top"><div
class="margin">7.2Kb</div> </td></tr>
<tr class="table-row2"><td class="selection-actions" align="center" valign="top"
width="1"><input type="checkbox" name="email_id" value="21501" /></td> <td
valign="top"><div class="margin">&nbsp;</div> </td><td valign="top"><div
class="margin">&nbsp;</div> </td><td align="left" valign="top"><div
class="margin"><b>trojan Quintana&nbsp;<a class="a-link"
href="/cgi-bin/contacts.cgi?_=eJxdj82OwjAMhJ8mPbalPwgOOSxCSFxAiMveIjcJJZDaKHHh9QllEdLePJ889owmZNAc1UkhDFZy%0AoAtgpiKOg2wXVTOfNe1yuWjLssluwd7VGLw8M9%2BiqH%2BKwlPvML8C2%2B7xyDUNhe6dqNadw8IO4Hz%2B%0A0vVmmhVoTSOyckbU65mo5m98Im9sSGi7W%2B1/E57eJ/0/gP6kJTU55ZEdRsIOmL3tQzpuRFMG6m2I%0ArzRfh3/3O4wuAYQsQUcowRj1t/ME7PtdcQ%3D%3D%0A"><img
name="contact" height="12" border="0" align="absmiddle" vspace="1" hspace="1"
src="/images/contact.gif" alt="Add To Contacts" width="16" /></a></b></div>
</td><td align="left" valign="top"><div class="margin"><b><a class="a-link"
href="/cgi-bin/email.cgi?email_id=21501&amp;_snum=582461459985004&amp;email_view=read&amp;email_account_id=1&amp;email_folder=INBOX">Hey.
</a></b></div> </td><td align="left" valign="top"><div class="margin">06/26/2004
09:13PM</div> </td><td align="right" valign="top"><div
class="margin">2.4Kb</div> </td></tr>
<tr class="table-row1"><td class="selection-actions" align="center" valign="top"
width="1"><input type="checkbox" name="email_id" value="21504" /></td> <td
valign="top"><div class="margin">&nbsp;</div> </td><td valign="top"><div
class="margin">&nbsp;</div> </td><td align="left" valign="top"><div
class="margin"><b>PollingPoint - JustForU&nbsp;<a class="a-link"
href="/cgi-bin/contacts.cgi?_=eJxdj0tvwjAQhH%2BNc0xCHggOPhQhJDi0XCr1Zjl%2BYWLvRrET%2BPk1oQipt52ZHe23AiFyEQPTDLhX%0A9IzOWTBntBAzFmDytN1UzXrVtNvtpi3LJhtGNbNpdPQS4xBI/VEUDo2FvOdRdbdbLtAXwlhS7TsL%0AhfLcuvyh68MyMy4EThCZlaTer0i1ftoanVRjso6fu6%2BfZC/nk/4PIF7MyJYmtVqLu1ad9HeuTU%2Ba%0A8jrPks%2BhN3nnPJjhwfTuueevCZBU5WkK8YDjd5Yii0C5lOxv8xfAiGLd%0A"><img
name="contact" height="12" border="0" align="absmiddle" vspace="1" hspace="1"
src="/images/contact.gif" alt="Add To Contacts" width="16" /></a></b></div>
</td><td align="left" valign="top"><div class="margin"><b><a class="a-link"
href="/cgi-bin/email.cgi?email_id=21504&amp;_snum=582461459985004&amp;email_view=read&amp;email_account_id=1&amp;email_folder=INBOX">Presidential
Election Poll In...</a></b></div> </td><td align="left" valign="top"><div
class="margin">06/26/2004 09:10PM</div> </td><td align="right" valign="top"><div
class="margin">2.8Kb</div> </td></tr>
<tr class="table-row2"><td class="selection-actions" align="center" valign="top"
width="1"><input type="checkbox" name="email_id" value="21459" /></td> <td
valign="top"><div class="margin">&nbsp;</div> </td><td valign="top"><div
class="margin">&nbsp;</div> </td><td align="left" valign="top"><div
class="margin"><b>Diego Crane&nbsp;<a class="a-link"
href="/cgi-bin/contacts.cgi?_=eJxdj00PgjAMhn/NOALyYfSwg0pMvOjV21LGxMXRkq1I/Pciaky89X3yNn2qCRk0B3VRCJ2RlTUt%0ARSrg0MlylRXLRVGu16syTYuo9%2BauBu/klbkPIt8kiaPWYnwDNvU4xpq6RLdWZFVtMTEdWBe/cr6f%0AZwVa04CsbCPyaiGy5RtfyDXGT%2Bhw3J7OE57PT/lfQH9lSc2bsgcMD0/1EFgUKTDX9iXxK7r3VzsP%0AaKKJWEIJTaM%2BhSf1b1fG%0A"><img
name="contact" height="12" border="0" align="absmiddle" vspace="1" hspace="1"
src="/images/contact.gif" alt="Add To Contacts" width="16" /></a></b></div>
</td><td align="left" valign="top"><div class="margin"><b><a class="a-link"
href="/cgi-bin/email.cgi?email_id=21459&amp;_snum=582461459985004&amp;email_view=read&amp;email_account_id=1&amp;email_folder=INBOX">[No
subject]</a></b></div> </td><td align="left" valign="top"><div
class="margin">06/26/2004 08:53PM</div> </td><td align="right" valign="top"><div
class="margin">5.9Kb</div> </td></tr>
<tr class="table-row1"><td class="selection-actions" align="center" valign="top"
width="1"><input type="checkbox" name="email_id" value="21503" /></td> <td
valign="top"><div class="margin">&nbsp;</div> </td><td valign="top"><div
class="margin">&nbsp;</div> </td><td align="left" valign="top"><div
class="margin">Sonya Verma&nbsp;</div> </td><td align="left" valign="top"><div
class="margin"><a class="a-link"
href="/cgi-bin/email.cgi?email_id=21503&amp;_snum=582461459985004&amp;email_view=read&amp;email_account_id=1&amp;email_folder=INBOX">RE:
hi
</a></div> </td><td align="left" valign="top"><div class="margin">06/26/2004
08:42PM</div> </td><td align="right" valign="top"><div
class="margin">1.9Kb</div> </td></tr>
<tr class="table-row2"><td class="selection-actions" align="center" valign="top"
width="1"><input type="checkbox" name="email_id" value="21497" /></td> <td
valign="top"><div class="margin">&nbsp;</div> </td><td valign="top"><div
class="margin">&nbsp;</div> </td><td align="left" valign="top"><div
class="margin"><b>Doug Wang&nbsp;<a class="a-link"
href="/cgi-bin/contacts.cgi?_=eJxdj80OgjAQhJ%2BmHMs/gUMPGmLiRY96a8pSobHsEiiS%2BPQiaEy87Xy7k5kFQqfAjfImUXValDQ1%0Anhxx6kSaR0kWJmlR5GkQJF4/6IecBita5/qRxTvft9QY5HfldDXPHKjzoTEsKiuDvu6Usfyt48M6%0ASwVAEzppahaXIYuyDd/I1npY0PG0P18XvMYv%2Br8AfLuSXJ0CNSFLgpYG8yTkFXBQvyu7fXRR2HgL%0AMIRC1bX87F8kQlVk%0A"><img
name="contact" height="12" border="0" align="absmiddle" vspace="1" hspace="1"
src="/images/contact.gif" alt="Add To Contacts" width="16" /></a></b></div>
</td><td align="left" valign="top"><div class="margin"><b><a class="a-link"
href="/cgi-bin/email.cgi?email_id=21497&amp;_snum=582461459985004&amp;email_view=read&amp;email_account_id=1&amp;email_folder=INBOX">overnite
ship from USA on med...</a></b></div> </td><td align="left" valign="top"><div
class="margin">06/26/2004 08:27PM</div> </td><td align="right" valign="top"><div
class="margin">2.7Kb</div> </td></tr>
<tr class="table-row1"><td class="selection-actions" align="center" valign="top"
width="1"><input type="checkbox" name="email_id" value="21498" /></td> <td
valign="top"><div class="margin">&nbsp;</div> </td><td valign="top"><div
class="margin">&nbsp;</div> </td><td align="left" valign="top"><div
class="margin"><b>Restaraunt GlFT Card&nbsp;<a class="a-link"
href="/cgi-bin/contacts.cgi?_=eJxdj80OwiAQhJ%2BGHvtfowcOVqPxool68Ea2gJUIiwGqry9WjYm3nS%2BzuzPcYgAePDszBCPpXvoA%0ADgYMCfM4GNpMy3pS1M1sNm3yvE5uTt7Z4DS9hHDzpJpnmba9wvQKQXaPR8qtyXivSLnsFGbSgNLp%0AS1ercWbAuY3nmRKkWhaknLzx2WohXUSbbbs7RTy%2Bj/o/AP8mtmzcpIe2IHXeuR47bzC8AvxM%2Bl1r%0ArVdHUuYLcCKJXFmkIAT72J6cZlkh%0A"><img
name="contact" height="12" border="0" align="absmiddle" vspace="1" hspace="1"
src="/images/contact.gif" alt="Add To Contacts" width="16" /></a></b></div>
</td><td align="left" valign="top"><div class="margin"><b><a class="a-link"
href="/cgi-bin/email.cgi?email_id=21498&amp;_snum=582461459985004&amp;email_view=read&amp;email_account_id=1&amp;email_folder=INBOX">C0MPLlMENTARY
Restaurant Gift...</a></b></div> </td><td align="left" valign="top"><div
class="margin">06/26/2004 07:53PM</div> </td><td align="right" valign="top"><div
class="margin">11.5Kb</div> </td></tr>
<tr class="table-row2"><td class="selection-actions" align="center" valign="top"
width="1"><input type="checkbox" name="email_id" value="21493" /></td> <td
valign="top"><div class="margin">&nbsp;</div> </td><td valign="top"><div
class="margin">&nbsp;</div> </td><td align="left" valign="top"><div
class="margin"><b>Christian Lending Network&nbsp;<a class="a-link"
href="/cgi-bin/contacts.cgi?_=eJxdj81uwjAQhJ/GOSYmf4KDD7SoUiVEr9ysxTZhhbOLbIe8fk2gqsRt55tZ7axhSmBS1GdNMDr1%0AeQkYEwIVOtI0qm5dt/2q7TabdSdlW9yCu%2BspeHVJ6RZFs60qzwNSeYXkTvNcGh4rM6Codyekyo2A%0Avnzo5muZNRjDEyWNVjS7laj7Jz6zty5k9H34%2BDlmvJzP%2Br2A%2BSvMetlU1oGPXS9BtJLmbFsOjxb/%0ASf98be/IIg2ilgeXZg7XIrvIpMBa/Qr/AhejXV0%3D%0A"><img
name="contact" height="12" border="0" align="absmiddle" vspace="1" hspace="1"
src="/images/contact.gif" alt="Add To Contacts" width="16" /></a></b></div>
</td><td align="left" valign="top"><div class="margin"><b><a class="a-link"
href="/cgi-bin/email.cgi?email_id=21493&amp;_snum=582461459985004&amp;email_view=read&amp;email_account_id=1&amp;email_folder=INBOX">Christian
Lenders - Christian...</a></b></div> </td><td align="left" valign="top"><div
class="margin">06/26/2004 07:20PM</div> </td><td align="right" valign="top"><div
class="margin">4.1Kb</div> </td></tr>
<tr class="table-row1"><td class="selection-actions" align="center" valign="top"
width="1"><input type="checkbox" name="email_id" value="21495" /></td> <td
valign="top"><div class="margin">&nbsp;</div> </td><td valign="top"><div
class="margin">&nbsp;</div> </td><td align="left" valign="top"><div
class="margin"><b>eUnreal&nbsp;<a class="a-link"
href="/cgi-bin/contacts.cgi?_=eJxdj8sOgjAQRb%2BmLAuUR2DRhYaYuNGVibumtAUb2w5Ckd%2BXh8TE3dwzM5kzApznwg%2BsYY5bRdXN%0A9YqbgA1utDQrSJrHaVaWRRZFadD16s3G3tCH992AkkMYGmi1w0/uVT1NWIANRasRqWrtQmW5NnjJ%0AyWmtGRcCRueZliipYkTyDTdgpOpndL4cr/cZr%2Bfn/C8gdl1g6%2Bbui9KI5NgCDK/F4TdntreCOWhw%0AlEvJvr0PmWBVdA%3D%3D%0A"><img
name="contact" height="12" border="0" align="absmiddle" vspace="1" hspace="1"
src="/images/contact.gif" alt="Add To Contacts" width="16" /></a></b></div>
</td><td align="left" valign="top"><div class="margin"><b><a class="a-link"
href="/cgi-bin/email.cgi?email_id=21495&amp;_snum=582461459985004&amp;email_view=read&amp;email_account_id=1&amp;email_folder=INBOX">Learn
a Fereign Language
</a></b></div> </td><td align="left" valign="top"><div class="margin">06/26/2004
07:13PM</div> </td><td align="right" valign="top"><div
class="margin">3.5Kb</div> </td></tr>
</table></td> <td class="content" width="1%"><img name="transparent" height="1"
border="0" vspace="0" hspace="0" src="/images/transparent.gif" alt="" width="1"
/></td></tr> <tr><td class="selection-actions" width="1"><img name="transparent"
height="1" border="0" vspace="0" hspace="0" src="/images/transparent.gif" alt=""
width="1" /></td> <td class="section-border" height="1" colspan="5"></td> <td
class="content" width="1"><img name="transparent" height="1" border="0"
vspace="0" hspace="0" src="/images/transparent.gif" alt="" width="1"
/></td></tr> <tr><td class="selection-actions" width="1%"><img
name="transparent" height="1" border="0" vspace="0" hspace="0"
src="/images/transparent.gif" alt="" width="1" /></td><td
class="selection-actions" align="left" width="15%"><table><tr><td><input
type="image" name="Forward" src="/images/buttons/forward.gif" align="ABSMIDDLE"
width="64" alt="Forward" class="button-action" height="18" border="0"
/></td><td><input type="image" name="Delete" src="/images/buttons/delete.gif"
align="ABSMIDDLE" width="48" alt="Delete" class="button-action" height="18"
border="0" /></td><td><input type="image" name="Mark As Unread"
src="/images/buttons/mark_as_unread.gif" align="ABSMIDDLE" width="92" alt="Mark
As Unread" class="button-action" height="18" border="0" /></td><td><input
type="image" name="Block Sender" src="/images/buttons/block_sender.gif"
align="ABSMIDDLE" width="85" alt="Block Sender" class="button-action"
height="18" border="0" /></td></tr></table></td><td class="selection-actions"
width="3%"><img name="transparent" height="1" border="0" vspace="0" hspace="0"
src="/images/transparent.gif" alt="" width="1" /></td><td class="global-actions"
width="3%"><img name="transparent" height="1" border="0" vspace="0" hspace="0"
src="/images/transparent.gif" alt="" width="1" /></td><td class="global-actions"
align="left" width="67%"><table><tr><td><input type="image" name="Compose"
src="/images/buttons/compose.gif" align="ABSMIDDLE" width="66" alt="Compose"
class="button-action" height="18" border="0" /></td><td><input type="image"
name="Search" src="/images/buttons/search.gif" align="ABSMIDDLE" width="51"
alt="Search" class="button-action" height="18" border="0" /></td><td><input
type="image" name="Manage Folders" src="/images/buttons/manage_folders.gif"
align="ABSMIDDLE" width="92" alt="Manage Folders" class="button-action"
height="18" border="0" /></td><td><input type="image" name="Purge"
src="/images/buttons/purge.gif" align="ABSMIDDLE" width="47" alt="Purge"
class="button-action" height="18" border="0" /></td><td><input type="image"
name="Preferences" src="/images/buttons/preferences.gif" align="ABSMIDDLE"
width="73" alt="Preferences" class="button-action" height="18" border="0"
/></td></tr></table></td><td class="global-actions" colspan="2" width="1%"><img
name="transparent" height="1" border="0" vspace="0" hspace="0"
src="/images/transparent.gif" alt="" width="1" /></td></tr> <tr><td
class="selection-actions" height="1" width="1"></td> <td class="content"
height="1" colspan="6"></td></tr></table><input type="hidden"
name="_link_action" value="" /><div></div></form></body></html>
-------------------------------------------------------------------


Reproducible: Always
Steps to Reproduce:
1. You need to lgin to the site - login.katebww.com

2. Access email section and page keeps refreshing after every second.
3.
Created attachment 151795 [details]
Testcase from comment 0

It is better to attach this testcase. I don't see any refreshing with this
testcase.
However, I did see this in the source:	<body
onload="if(parent.menu_loaded){parent.menu.do_onclick('email')}

So on page load it is acting out a function from the parent frame, but you
haven't included that, so I can't see if that's causing it. 
Could you attach the complete webpage (including frames, in a zip-file) and
attach it here?

Updated

15 years ago
Assignee: bugs → firefox
Component: Web Site → General
QA Contact: firefox.general
(Reporter)

Comment 2

15 years ago
Created attachment 151839 [details]
2 Page attachment

As per request I am attaching 2 files. Let me know if this helps.

Updated

14 years ago
Attachment #151839 - Attachment is patch: false
Attachment #151839 - Attachment mime type: text/plain → application/x-rar-compressed

Comment 3

14 years ago
Phir, is this still a problem in a recent version of Firefox?

if someone can convert the RAR attachment into something more generally usable,
that would be great, too.  I can't open it.
This is an automated message, with ID "auto-resolve01".

This bug has had no comments for a long time. Statistically, we have found that
bug reports that have not been confirmed by a second user after three months are
highly unlikely to be the source of a fix to the code.

While your input is very important to us, our resources are limited and so we
are asking for your help in focussing our efforts. If you can still reproduce
this problem in the latest version of the product (see below for how to obtain a
copy) or, for feature requests, if it's not present in the latest version and
you still believe we should implement it, please visit the URL of this bug
(given at the top of this mail) and add a comment to that effect, giving more
reproduction information if you have it.

If it is not a problem any longer, you need take no action. If this bug is not
changed in any way in the next two weeks, it will be automatically resolved.
Thank you for your help in this matter.

The latest beta releases can be obtained from:
Firefox:     http://www.mozilla.org/projects/firefox/
Thunderbird: http://www.mozilla.org/products/thunderbird/releases/1.5beta1.html
Seamonkey:   http://www.mozilla.org/projects/seamonkey/
This bug has been automatically resolved after a period of inactivity (see above
comment). If anyone thinks this is incorrect, they should feel free to reopen it.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 13 years ago
Resolution: --- → EXPIRED
You need to log in before you can comment on or make changes to this bug.